## user 14 U2UANS34.72-43-1-1-4 63510 release-keys
- Manufacturer: motorola
- Platform: parrot
- Codename: avatrn
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U2UANS34.72-43-1-1-4
- Incremental: 63510
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/avatrn/avatrn:12/U2UANS34.72-43-1-1-4/63510:user/release-keys
- OTA version: 
- Branch: user-14-U2UANS34.72-43-1-1-4-63510-release-keys-1799
- Repo: motorola/avatrn
